@charset "utf-8";

/*=================================================================
	
	デジハリ・グランドサイト / 共通CSS
	・Customize: 2011.06.15

=================================================================*/


/*-----------------------------------------------------------------
		基礎設計
-----------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}

ul,li{
	list-style-type:none;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

img{
	border:0;
	vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}

hr,legend {
	display:none;
}

body {
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	color:#333333;
	background:url("../../images/header_bg.gif") center top no-repeat;
	font-size:80%;
	line-height:175%;
}

*:first-child+html body {
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
}

table { font-size: inherit; /* モダンブラウザ */}


/* 画像スタイル */
img { border: 0;}
img.i-window { vertical-align: middle; margin-left: 5px;}
.f-left { float: left;}
.f-right { float: right;}


/*-----------------------------------------------------------------
		基礎レイアウト
-----------------------------------------------------------------*/
#main {
	width:950px;
	margin:0 auto;
}


/*-----------------------------------------------------------------
		基礎BOX
-----------------------------------------------------------------*/

/*　整列系　*/
.ta-center { text-align: center !important;}
.ta-right { text-align: right;}
.ta-left { text-align: left;}
.va-middle { vertical-align: middle;}
.va-middle img { vertical-align: middle;}
.gray-box {
	padding:20px;
	background-color:#F0F0F0;
}

/*-----------------------------------------------------------------
		調整用
-----------------------------------------------------------------*/

/*クリア*/
.clearfix:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 1px;
}
.clearfix{display: inline-table;}
 /* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
 /* End hide from IE-mac */

*:first-child+html .clearfix { /* IE7用 */
	width: 100%;
}

.c-box:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	font-size: 1px;
}
.c-box{display: inline-table;}
 /* Hides from IE-mac \*/
* html .c-box{height: 1%;}
.c-box{display: block;}
 /* End hide from IE-mac */

*:first-child+html .c-box { /* IE7用 */
	width: 100%;
}

.clear-both{
	clear: both;
	height: 1px!important;
	display: block !important;
	font-size: 1px!important;
	margin: 0 !important;
}

/*  \*/
* html #layout{
	height: 1%;
}
/*  */


.clear{
clear:both;
}


/*-----------------------------------------------------------------
		フォント関連
-----------------------------------------------------------------*/
.font-normal {
	font-weight: normal;
}

.middle-l {
	font-size: 85%;
	line-height: 145%;
}

.middle-m {
	font-size: 82%;
	line-height: 140%;
}

.middle-s {
	font-size: 65%;
	line-height: 130%;
}

.fs100 {
	font-size: 100% !important;
}

.fc-red { color:#ff6600;}
.fc-blue { color:#006699;}
.fc-white { color:#ffffff;}

.va-middle,
.va-middle img { vertical-align: middle !important;}

.f-small {
	font-size:70%;
	line-height:150%;
}
.f-large {
	font-size:115%;
	line-height:150%;
}
.f-normal {
	font-weight:normal;
}
h3 {
	background:url("../../images/h3_img.gif") 0 0 repeat-y;
	padding-left:15px;
	font-weight:bold;
	font-size:115%;
}

/*　リンクテキスト　*/
a:link {
	color:#ff6600;
	text-decoration:none;
}
a:visited {
	color:#ff6600;
	text-decoration:none;
}
a:hover {
	color:#ff6600;
	text-decoration:underline;
}
a:active {
	color:#ff6600;
	text-decoration:none;
}


/* 1文字字下げ */
.txt-indent {
	padding-left: 1em;
	text-indent: -1em;
}

/* 別窓アイコン */
.blank {
	background:url("../../images/icon_blank.gif") right 0 no-repeat;
	padding-right:16px;	
	margin-right:8px;
	padding-bottom:2px;
}

/* 矢印アイコン */
.icon_arrow {
	background:url("../../images/icon_arrow.gif") 0 5px no-repeat;
	padding-left:20px;
}

/* リストマーク */
.list-mark-gray {
	background:url("../../images/list_mark_gray.gif") 0 45% no-repeat;	
}
.list-mark-black {
	background:url("../../images/list_mark_black.gif") 0 45% no-repeat;
	padding-left:10px;
}
.list-mark-normal li {
	list-style: disc !important;
	margin-left: 20px;
}

/* 取り消し線 */
.torikeshi {
	text-decoration:line-through;
}

/* ボーダー */
.dot-border-top {
	background:url("../../images/bg_h.gif") 0 0 repeat-x;
	padding-top:20px;
}
.dot-border-bottom {
	background:url("../../images/bg_h.gif") left bottom repeat-x;
	padding-bottom:20px;
}

/* マーカー線・黄色 */
.marker9{
background:linear-gradient(transparent 75%, #ffdc00 75%);
font-weight:bold; 
}

/* 角丸ボタンオレンジ */
.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

a.btn--radius {
   border-radius: 100vh;
}

/*　マージン調整　*/
.top-5 { margin-top:5px !important;}
.top-10 { margin-top:10px !important;}
.top-15 { margin-top:15px !important;}
.top-20 { margin-top:20px !important;}
.top-25 { margin-top:25px !important;}
.top-30 { margin-top:30px !important;}
.top-40 { margin-top:40px !important;}
.top-50 { margin-top:50px !important;}
.top-100 { margin-top:100px !important;}

.bottom-0 { margin-bottom: 0px !important;}
.bottom-5 { margin-bottom: 5px !important;}
.bottom-10 { margin-bottom: 10px !important;}
.bottom-15 { margin-bottom: 15px !important;}
.bottom-20 { margin-bottom: 20px !important;}
.bottom-25 { margin-bottom: 25px !important;}
.bottom-30 { margin-bottom: 30px !important;}
.bottom-40 { margin-bottom: 40px !important;}
.bottom-50 { margin-bottom: 50px !important;}

.left-0 { margin-left: 0px !important;}
.left-3 { margin-left: 3px !important;}
.left-5 { margin-left: 5px !important;}
.left-10 { margin-left: 10px !important;}
.left-15 { margin-left: 15px !important;}
.left-20 { margin-left: 20px !important;}
.left-25 { margin-left: 25px !important;}
.left-30 { margin-left: 30px !important;}
.left-35 { margin-left: 35px !important;}
.left-40 { margin-left: 40px !important;}
.left-50 { margin-left: 50px !important;}

.right-0 { margin-right: 0px !important;}
.right-5 { margin-right: 5px !important;}
.right-10 { margin-right: 10px !important;}
.right-15 { margin-right: 15px !important;}
.right-20 { margin-right: 20px !important;}
.right-25 { margin-right: 25px !important;}
.right-30 { margin-right: 30px !important;}
.right-40 { margin-right: 40px !important;}
.right-50 { margin-right: 50px !important;}

/*-----------------------------------------------------------------
		解析タグの隙間消し用
-----------------------------------------------------------------*/
.footer-js-box {
	height: 1px;
	overflow: hidden;
	position: absolute;
}


/*-----------------------------------------------------------------
		ヘッダー
-----------------------------------------------------------------*/
#header {
	width:950px;
	text-align:left;
	margin:0 auto;
}
#header #logo {
	margin-top:25px;
	width:200px;
	float:left;
}
#header #logo20 {
	margin-top:30px;
	margin-left:6px;
	width:54px;
	float:left;
}
#header #header-right {
	width:600px;
	float:right;
	background-color:#FFFFFF;
}
#header #language-box {
	height:53px;
	background:url("../../images/language_bg.gif") right bottom no-repeat;
	text-align:left;
	padding-bottom:10px;
}
#header #language-box li {
	float:right;
}
#header #link-box {
	width:250px;
	float:right;
	margin-top:-3px;
}
#header #link-box li {
	float:right;
	margin:5px 10px 0 10px !important;
	margin:3px 10px 0 10px;
	font-size: 85% !important;	
	font-size: 75%;
}
#header #link-box li a:link {
	color:#999999;
	text-decoration:none;
}
#header #link-box li a:visited {
	color:#999999;
	text-decoration:none;
}
#header #link-box li a:hover {
	color:#ff6600;
	text-decoration:underline;
}
#header #link-box li a:active {
	color:#ff6600;
	text-decoration:none;
}

/*-----------------------------------------------------------------
		Gナビ
-----------------------------------------------------------------*/
#gnav {
	width:950px;
	margin:20px auto !important;
	margin:20px 0 0 0;
}
#gnav li {
	float:left;
}

/*-----------------------------------------------------------------
		フッター
-----------------------------------------------------------------*/
#footer {
	width:950px;
	margin:10px auto 30px auto;
	text-align:left;
}
#footer ul {
	width:500px;
	float:left;
}
#footer ul li {
	color:#999999;
	float:left;
	font-size: 85%;
	font-size: 75% !important;
}
#footer ul li a:link {
	color:#999999;
	text-decoration:none;
}
#footer ul li a:visited {
	color:#999999;
	text-decoration:none;
}
#footer ul li a:hover {
	color:#ff6600;
	text-decoration:underline;
}
#footer ul li a:active {
	color:#ff6600;
	text-decoration:none;
}

/*-----------------------------------------------------------------
		pagetop
-----------------------------------------------------------------*/
.pagetop {
	text-align:right;
	margin-right:2px !important;
	margin-right:0px;
	margin-top:50px;
}

/*-----------------------------------------------------------------
		リスト
-----------------------------------------------------------------*/
#ancor-list li {
	display:block;
	margin-right:20px;
	float:left;
}
#ancor-list li a:link {
	color:#333333;
	text-decoration:none;
}
#ancor-list li a:visited {
	color:#333333;
	text-decoration:none;
}
#ancor-list li a:hover {
	color:#ff6600;
	text-decoration:underline;
}
#ancor-list lia:active {
	color:#ff6600;
	text-decoration:none;
}


#ancor-list2 li a:link {
	color:#333333;
	text-decoration:none;
}
#ancor-list2 li a:visited {
	color:#333333;
	text-decoration:none;
}
#ancor-list2 li a:hover {
	color:#ff6600;
	text-decoration:underline;
}
#ancor-list2 li a:active {
	color:#ff6600;
	text-decoration:none;
}


/*-----------------------------------------------------------------
		Yahoo!カスタム検索
-----------------------------------------------------------------*/
#search-box {
	width:215px;
	float:right;
	margin-left:10px;
}
#srchBox {
	color:#000000;
	text-align:right;
}
#srchBox {
	margin:0;
	padding:0;
	font-size:13px;
}
#srchBox a img
{
border:none;
}


#srchBox #srchInput
{
width:188px;
	float:left;
}


#srchBox ul
{

text-align:left;
}
#srchBox li
{
list-style-type:none;
display:inline;

}

#srchBox #srchLogo
{
margin:6px 6px 6px 0;
text-align:right;
}
#srchBox #srchLogo a
{
color:#666666;
text-decoration:none;
font-size:85%;
}
#srchBox #srchLogo a:hover
{
text-decoration:underline;
}
#srchBox.watermark #srchInput
{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url("http://i.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif") center center no-repeat;
}
#srchBox.watermark #srchInput.nomark
{
background: #fff;
}
#srchBox.watermark #srchLogo
{
display: none;
}

#btn_search {
	float:left;
}